@charset "utf-8";
body {
	font-family:"Comic Sans MS", Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color:#3399CC;
	background-image:url(/img/bg-background01.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;

}
input, textarea {
	background-color:#CC3300;
	padding:4px;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	border:1px solid #FF9900;
	}
#wrapper {
	float: none;
	width: 100%;
	background-image:url(/img/background01.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;	
}
#container {
	float: none;
	width: 780px;
	margin:auto;
}
#header {
	background-image:url(/img/bg-header.jpg);
	background-repeat:no-repeat;
	float: none;
	height: 190px;
	width: 800px;
	margin:auto;
}
#logo {
	background-image:url(/img/logo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 144px;
	width: 462px;
	margin: 0px;
	padding: 0px;
}
#addresses {
	float:right;
	width:280px;
	height:80px;
	background-image:url(/img/bg-header-address03.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	padding:30px 10px 10px 10px;
	}
#addresses p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:15px 0px 0px 0px;
	color:#FFFFFF;
	text-align:right
	}
#addresses a{
	color:#FFFFFF;
	text-decoration:underline;
	}
#addresses a:hover{
	text-decoration:none;
	}	
#navBar {
	width: 800px;
	margin: 0px auto 0px auto;
	float: left;
	clear:both;
	font-size:13px;
	padding:10px;
}
#navBar p {
	margin: 0px;
	padding: 0px;
}

#navBar ul {
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#navBar li {
	list-style-type: none;
	display: inline;
	padding-right: 1%;
	padding-left: 1%;
	margin: 0px;
}
#navBar li a{
color:#ff0000;
text-decoration:none;
padding:0px;
text-transform:uppercase;
font-weight:bold;
}
#navBar li a:hover{
color:#FF9900;
}	
#navBar2 {
	width: 200px;
	float: left;
	font-size:13px;

}


#navBar2 ul {
margin:0;
padding:0;

}

#navBar2 li {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../img/bg-button01.jpg);
	background-repeat:repeat-x;
	height:25px;
	text-align:center;
}
#navBar2 li a {
color:#FFFF00;
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
}
#navBar2 li a:hover{
color:#FF9900;
text-decoration:none;
}		
#middle {
	background-color: #fff;
	margin: auto;
	padding: 0px;
	float: none;
	width: 800px;
}
#contLeft {
	width:200px;
	background-color:#F4F7EE;
	float:left;
	}
#contLeft p {
	padding:2px 10px 2px 10px;
	font-family:"Comic Sans MS", Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	}	
#contLeft h2{
	padding:0px 10px 0px 10px;
	color:#ff0000;
	font-size:16px;
	}
#contLeft a{
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
	}
#contLeft a:hover{
	color:#333;
	text-decoration:underline;
	}	
#contLeft img {
	border:1px solid #ff0000;
	padding:2px;
	}
#contLeft img:hover {
	border:1px solid #333;
	}	

#bottomHeader {
	height: 5px;
	width: 100%;
	background-color: #CCCCCC;
}
#contRight1 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 65%;
	background-color: #FFFFFF;
	height: auto;
}
#contLeft2 a {
	color: #333333;
	text-decoration: none;
}
#contLeft2 a:hover {
	color: #006699;
	text-decoration: underline;
}



#contRight1 h2 {
	font-size: 16px;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#contRight1 p {
	margin: 0;
	padding: 10px 5px 5px 15px;
}

#contRight1 h1 {
	font-size: 24px;
	color: #336699;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#footer {
	width: 800px;
	background-image:url(/img/bg-footer.jpg);
	background-repeat:repeat-x;
	background-color:#FFCC33;
	float: none;
	clear: both;
	margin:auto;
}
#footer p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#fff;
	margin: 0px;
	padding: 5px;
	text-align:center;
}
#footer p.credits {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ff0000;
	margin: 0px;
	padding: 5px;
	text-align:center;
}
#footer a{
	color:#fff;
	text-decoration:none;
	}
#footer a:hover{
	color:#ccc;
	text-decoration:underline;
	}	
#footer a.credits{
	color:#ff0000;
	text-decoration:none;
	}
#footer a:hover.credits{
	color:#cc0000;
	text-decoration:underline;
	}	
#contRight1 p {
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px;
}


#objFlash {visibility:hidden}
#imgMiddle {
overflow:hidden;
width:100%;
}
#ContCent {
	background-color:#F4F7EE;
	height:auto;
	float: right;
	width:600px;
	}
#ContCent ul {
	margin: 0px 0px 0px 40px;
	padding: 0px;
}
#ContCent li {
	padding: 5px;
	margin: 0px;
	list-style-type: disc;
	font-size: 14px;
}

#ContCent p {
	font-family:"Comic Sans MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	margin: 5px;
	padding: 10px;
	line-height:22px;
}
#ContCent img {
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin: 3px 3px 3px 10px;
}
#ContCent img.services {
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin: 5px 5px 0px 0px;
}
#ContCent a{
	color:#666666;
	text-decoration:none;
	}
#ContCent a:hover{
	text-decoration:underline;
	}	

#ContCent h1 {
	font-family:"Comic Sans MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ff0000;
	margin: 4px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
}
#ContCent h3 {
	font-family:"Comic Sans MS", Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	margin: 4px;
	padding: 10px;
}
#productImages{
	clear:both;
	float:none;
	}
#imgsCent{
border-bottom:2px solid #336699;
}
.tabProdTr1{
background-color:#eee;
border-bottom:1px solid #ccc;
}
.tabProdTr2{
background-color:#e9e9e9;
border-bottom:1px solid #e9e9e9;
}
.tabProdTr2{
background-color:#ededed;
border-bottom:1px solid #e9e9e9;
}
#productImages table{
	font-size:11px;
	margin:10px;
	}
#testimonial {
	width:190px;
	background-color:#660000;
	padding:5px;
	}